.searchResultsContainer { position: relative; width:auto; margin: 0 -30px; min-height: 767px; }
.searchResultsContainer .result { background-color: #fff; width: 350px; padding: 0 1% 15px 1%; }
.searchResultsContainer .result:hover { outline: none; }
.searchResultsContainer .result:hover .like-wrap { display:block; }
.searchResultsContainer .result:hover .like-it { display: inline-block; }
.searchResultsContainer .result:hover .hdn_data_controller-outer { display: block; } 
.searchResultsContainer .result:hover .hdn_data_controller { display: inline-block; opacity: 1; }
.searchResultsContainer .art-img { position: relative; }
.searchResultsContainer .art-img > a { width: 100%; display: block; position: relative; }
.searchResultsContainer .art-img img { width: 100%; margin: 0!important; cursor: pointer; position: absolute; top: 0; left: 0; }

#zSearchDiv { width:100%; }

.search-content{ width:100%; }

@media (max-width: 1366px) {
    .searchResultsContainer .result { width:300px; }
/*    .searchResultsContainer .art-img img { height: 230px; }*/
}

@media (max-width: 1280px) {
}

@media (max-width: 1024px) {
    .step-block label{ font-size: 14px; }

/*    .searchResultsContainer .art-img img { height: 232px; }*/
}

@media (max-width: 767px) {
    .all-art.search { padding-top: 228px; }
    
    .searchResultsContainer .result { width: 270px; }
/*    .searchResultsContainer .art-img img { height: 218px; }*/
}